Package wx :: Package lib :: Package analogclock :: Package lib_setup :: Module fontselect :: Class FontSelect

[frames | no frames]

## Type FontSelect

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                                    FontSelect

Method Summary
| `__init__(self, parent, size, value)`
| `GetValue(self)`
| `OnClick(self, event)`
| `SetValue(self, value)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:23 2007 | http://epydoc.sf.net